# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
# This is a generated file. #ident lines identify sources
#ident "@(#)piclfrutree.info 1.4     03/05/09 SMI"
VERSION 1.1
VERBOSE 1
NODE frutree picl
    NODE chassis fru
    PROP ViewPoints string r 0 "front rear side"
	NODE MB location
	    PROP SlotType string r 0 "system-board"
    	    PROP Label string r 0 "MB"
	ENDNODE
	NODE F0 location
	    PROP SlotType string r 0 "fan-unit"
    	    PROP Label string r 0 "F0"
	ENDNODE
	NODE F1 location
	    PROP SlotType string r 0 "fan-unit"
    	    PROP Label string r 0 "F1"
	ENDNODE
	NODE F2 location
	    PROP SlotType string r 0 "fan-unit"
    	    PROP Label string r 0 "F2"
	ENDNODE
	NODE PS0 location
	    PROP SlotType string r 0 "power-supply"
	    PROP Label string r 0 "PS0"
	ENDNODE
	NODE HDD0 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD0"
	ENDNODE
	NODE HDD1 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD1"
	ENDNODE
	NODE RMD0 location
	    PROP SlotType string r 0 "cdrom-slot"
	    PROP Label string r 0 "RMD0"
	ENDNODE
	NODE IFB location
    	    PROP Label string r 0 "IFB"
	    NODE ifb fru
	    ENDNODE
	ENDNODE
	NODE BB location
    	    PROP Label string r 0 "BB"
	    NODE bb fru
	    ENDNODE
	ENDNODE
	NODE HCM location
    	    PROP Label string r 0 "HCM"
	ENDNODE
	NODE SCC location
    	    PROP Label string r 0 "SCC"
	    NODE scc fru
	    ENDNODE
	ENDNODE
    	NODE PCI0 location
	    PROP SlotType string r 0 "pci"
    	    PROP Label string r 0 "PCI0"
    	ENDNODE
	REFNODE F3 location WITH /platform?PlatformName=SUNW,Sun-Fire-V210
	REFNODE HDD2 location WITH /platform?PlatformName=SUNW,Sun-Fire-V240
	REFNODE HDD2 location WITH /platform?PlatformName=SUNW,Netra-240
	REFNODE HDD3 location WITH /platform?PlatformName=SUNW,Sun-Fire-V240
	REFNODE HDD3 location WITH /platform?PlatformName=SUNW,Netra-240
	REFNODE PS1 location WITH /platform?PlatformName=SUNW,Sun-Fire-V240
	REFNODE PS1 location WITH /platform?PlatformName=SUNW,Netra-240
	REFNODE PRB location WITH /platform?PlatformName=SUNW,Sun-Fire-V240
	REFNODE PRB location WITH /platform?PlatformName=SUNW,Netra-240
	REFNODE PDB location WITH /platform?PlatformName=SUNW,Sun-Fire-V240
	REFNODE PDB location WITH /platform?PlatformName=SUNW,Netra-240
	REFNODE PCI1 location WITH /platform?PlatformName=SUNW,Sun-Fire-V240
	REFNODE PCI1 location WITH /platform?PlatformName=SUNW,Netra-240
	REFNODE PCI2 location WITH /platform?PlatformName=SUNW,Sun-Fire-V240
	REFNODE PCI2 location WITH /platform?PlatformName=SUNW,Netra-240
	REFNODE SYSCTRL location WITH /platform?PlatformName=SUNW,Sun-Fire-V240
	REFNODE SYSCTRL location WITH /platform?PlatformName=SUNW,Netra-240
    ENDNODE
ENDNODE
name:/frutree/chassis/PS0
	REFNODE power-supply fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0
name:/frutree/chassis/PS1
	REFNODE power-supply fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4
name:/frutree/chassis/HDD2
	PROP SlotType string r 0 "disk-slot"
	PROP Label string r 0 "HDD2"
name:/frutree/chassis/HDD3
	PROP SlotType string r 0 "disk-slot"
	PROP Label string r 0 "HDD3"
name:/frutree/chassis/HDD0
	REFNODE disk fru WITH name:/platform/pci@1c,600000/scsi@2/sd@0,0
name:/frutree/chassis/HDD1
	REFNODE disk fru WITH name:/platform/pci@1c,600000/scsi@2/sd@1,0
name:/frutree/chassis/HDD2
	REFNODE disk fru WITH name:/platform/pci@1c,600000/scsi@2/sd@2,0
name:/frutree/chassis/HDD3
	REFNODE disk fru WITH name:/platform/pci@1c,600000/scsi@2/sd@3,0
name:/frutree/chassis/RMD0
	REFNODE cdrom fru WITH name:/platform/pci@1e,600000/ide@d/sd@0,0
name:/frutree/chassis/F0
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f0_rs
name:/frutree/chassis/F1
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f1_rs
name:/frutree/chassis/F2
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f2_rs
name:/frutree/chassis/F3
	PROP SlotType string r 0 "fan-unit"
	PROP Label string r 0 "F3"
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f3_rs
name:/frutree/chassis/PS1
	PROP SlotType string r 0 "power-supply"
	PROP Label string r 0 "PS1"
name:/frutree/chassis/PRB
	PROP Label string r 0 "PRB"
	NODE prb fru
	ENDNODE
name:/frutree/chassis/PDB
	PROP Label string r 0 "PDB"
	NODE pdb fru
	ENDNODE
name:/frutree/chassis/PCI1
	PROP SlotType string r 0 "pci"
	PROP Label string r 0 "PCI1"
name:/frutree/chassis/PCI2
	PROP SlotType string r 0 "pci"
	PROP Label string r 0 "PCI2"
name:/frutree/chassis/SYSCTRL
	PROP Label string r 0 "SYSCTRL"
name:/frutree/chassis/IFB/ifb
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/chassis-fru-prom@0,a8
name:/platform/pci@1e,600000/isa@7/i2c@0,320/chassis-fru-prom@0,a8
	REFPROP _fru_parent /frutree/chassis/IFB/ifb
name:/frutree/chassis/HCM
	REFNODE hcm fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/hcm-card-fru-prom@0,d6
name:/frutree/chassis/HCM/hcm
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/hcm-card-fru-prom@0,d6
name:/platform/pci@1e,600000/isa@7/i2c@0,320/hcm-card-fru-prom@0,d6
	REFPROP _fru_parent /frutree/chassis/HCM/hcm
name:/platform/pci@1c,600000/cpu?DeviceID=1
	REFPROP _fru_parent /frutree/chassis/HCM/hcm
name:/frutree/chassis/PCI0
	REFNODE pci-card fru WITH _class:/jbus/pci@1d,700000/picl?DeviceID=1
name:/frutree/chassis/PCI1
	REFNODE pci-card fru WITH _class:/jbus/pci@1e,600000/picl?DeviceID=3
name:/frutree/chassis/PCI2
	REFNODE pci-card fru WITH _class:/jbus/pci@1e,600000/picl?DeviceID=2
#ident "@(#)fru_SC_data.info 1.1     02/08/05 SMI"
name:/frutree/chassis/HDD0
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_act
	REFPROP _location_parent name:/frutree/chassis/HDD0
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_service
	REFPROP _location_parent name:/frutree/chassis/HDD0
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD0
name:/frutree/chassis/HDD1
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_act
	REFPROP _location_parent name:/frutree/chassis/HDD1
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_service
	REFPROP _location_parent name:/frutree/chassis/HDD1
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD1
name:/frutree/chassis/HDD2
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_act
	REFPROP _location_parent name:/frutree/chassis/HDD2
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_service
	REFPROP _location_parent name:/frutree/chassis/HDD2
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD2
name:/frutree/chassis/HDD3
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_act
	REFPROP _location_parent name:/frutree/chassis/HDD3
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_service
	REFPROP _location_parent name:/frutree/chassis/HDD3
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD3
#ident "@(#)fru_HDD0_data.info 1.2     02/09/16 SMI"
name:/frutree/chassis/HDD0/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1c,600000/scsi@2/sd@0,0
ENDROW
ENDTABLE
name:/platform/pci@1c,600000/scsi@2/sd@0,0
	REFPROP _fru_parent name:/frutree/chassis/HDD0/disk
name:/frutree/chassis/HDD0/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD1_data.info 1.2     02/09/16 SMI"
name:/frutree/chassis/HDD1/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1c,600000/scsi@2/sd@1,0
ENDROW
ENDTABLE
name:/platform/pci@1c,600000/scsi@2/sd@1,0
	REFPROP _fru_parent name:/frutree/chassis/HDD1/disk
name:/frutree/chassis/HDD1/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD2_data.info 1.2     02/09/16 SMI"
name:/frutree/chassis/HDD2/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1c,600000/scsi@2/sd@2,0
ENDROW
ENDTABLE
name:/platform/pci@1c,600000/scsi@2/sd@2,0
	REFPROP _fru_parent name:/frutree/chassis/HDD2/disk
name:/frutree/chassis/HDD2/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD3_data.info 1.2     02/09/16 SMI"
name:/frutree/chassis/HDD3/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1c,600000/scsi@2/sd@3,0
ENDROW
ENDTABLE
name:/platform/pci@1c,600000/scsi@2/sd@3,0
	REFPROP _fru_parent name:/frutree/chassis/HDD3/disk
name:/frutree/chassis/HDD3/disk
	PROP OperationalStatus string r 0 "present"
name:/frutree/chassis/HCM/hcm
	TABLE Devices
	ROW
	PROP Class string r 0 "hcm"
	REFPROP _hcm_ name:/platform/pci@1c,600000/cpu?DeviceID=1
	ENDROW
	ENDTABLE
#ident "@(#)fru_PS0_data.info 1.2     02/08/22 SMI"
name:/frutree/chassis/PS0/power-supply
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0
TABLE Devices
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_uv
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_ov
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_p_pwr
ENDROW
ROW
PROP Class string r 0 "current-indicator"
REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_oc
ENDROW
ROW
PROP Class string r 0 "temperature-indicator"
REFPROP _temperature-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_ot
ENDROW
ROW
PROP Class string r 0 "fan"
REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_fan
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_act
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_service
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ok2rm
ENDROW
ENDTABLE
name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
	PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0:power-supply-fru-prom"
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_uv
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_ov
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_p_pwr
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_oc
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_ot
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_fan
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_act
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_service
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ok2rm
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
#ident "@(#)fru_PS1_data.info 1.2     02/08/22 SMI"
name:/frutree/chassis/PS1/power-supply
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4
TABLE Devices
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_uv
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_ov
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_p_pwr
ENDROW
ROW
PROP Class string r 0 "current-indicator"
REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_oc
ENDROW
ROW
PROP Class string r 0 "temperature-indicator"
REFPROP _temperature-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_ot
ENDROW
ROW
PROP Class string r 0 "fan"
REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_fan
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_act
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_service
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ok2rm
ENDROW
ENDTABLE
name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
	PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4:power-supply-fru-prom"
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_uv
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_ov
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_p_pwr
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_oc
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_ot
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_fan
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_act
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_service
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ok2rm
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/frutree/chassis/F0/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f0_rs
	ENDROW
	ENDTABLE
name:/frutree/chassis/F1/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f1_rs
	ENDROW
	ENDTABLE
name:/frutree/chassis/F2/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f2_rs
	ENDROW
	ENDTABLE
name:/frutree/chassis/F3/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f3_rs
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f0_rs
	REFPROP _fru_parent name:/frutree/chassis/F0/fan-unit
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f1_rs
	REFPROP _fru_parent name:/frutree/chassis/F1/fan-unit
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f2_rs
	REFPROP _fru_parent name:/frutree/chassis/F2/fan-unit
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/f3_rs
	REFPROP _fru_parent name:/frutree/chassis/F3/fan-unit
#ident "@(#)system-board.info 1.2     02/09/17 SMI"
name:/frutree/chassis/MB
    NODE system-board fru
	NODE SC location
    	    PROP Label string r 0 "SC"
	    NODE sc fru
	    ENDNODE
	ENDNODE
	NODE BAT location
    	    PROP Label string r 0 "BAT"
	    NODE battery fru
	    ENDNODE
	ENDNODE
    ENDNODE
name:/frutree/chassis/MB/system-board
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom@0,a2
name:/platform/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom@0,a2
	REFPROP _fru_parent /frutree/chassis/MB/system-board
name:/frutree/chassis/MB/system-board
NODE P0 location
    PROP SlotType string r 0 "cpu"
    PROP Label string r 0 "P0"
ENDNODE
NODE P1 location
    PROP SlotType string r 0 "cpu"
    PROP Label string r 0 "P1"
ENDNODE
name:/frutree/chassis/MB/system-board/P0
	REFNODE cpu fru WITH name:/platform/SUNW,UltraSPARC-IIIi@0,0
name:/frutree/chassis/MB/system-board/P0/cpu
	REFNODE F0 location WITH name:/frutree/chassis/MB/system-board/P0/cpu
name:/frutree/chassis/MB/system-board/P0/cpu/F0
	PROP SlotType string r 0 "fan-unit"
	PROP Label string r 0 "F0"
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p0_f0_rs
name:/frutree/chassis/MB/system-board/P0/cpu
	REFNODE F1 location WITH name:/frutree/chassis/MB/system-board/P0/cpu
name:/frutree/chassis/MB/system-board/P0/cpu/F1
	PROP SlotType string r 0 "fan-unit"
	PROP Label string r 0 "F1"
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p0_f1_rs
name:/frutree/chassis/MB/system-board/P0/cpu
	REFNODE B0 location WITH name:/frutree/chassis/MB/system-board/P0/cpu
name:/frutree/chassis/MB/system-board/P0/cpu/B0
	PROP Label string r 0 "B0"
	REFNODE bank fru WITH name:/frutree/chassis/MB/system-board/P0/cpu
name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank
	REFNODE D0 location WITH name:/frutree/chassis/MB/system-board/P0/cpu
	REFNODE D1 location WITH name:/frutree/chassis/MB/system-board/P0/cpu
name:/frutree/chassis/MB/system-board/P0/cpu
	REFNODE B1 location WITH name:/frutree/chassis/MB/system-board/P0/cpu
name:/frutree/chassis/MB/system-board/P0/cpu/B1
	PROP Label string r 0 "B1"
	REFNODE bank fru WITH name:/frutree/chassis/MB/system-board/P0/cpu
name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank
	REFNODE D0 location WITH name:/frutree/chassis/MB/system-board/P0/cpu
	REFNODE D1 location WITH name:/frutree/chassis/MB/system-board/P0/cpu
name:/frutree/chassis/MB/system-board/P1
	REFNODE cpu fru WITH name:/platform/SUNW,UltraSPARC-IIIi@1,0
name:/frutree/chassis/MB/system-board/P1/cpu
	REFNODE F0 location WITH name:/frutree/chassis/MB/system-board/P1/cpu
name:/frutree/chassis/MB/system-board/P1/cpu/F0
	PROP SlotType string r 0 "fan-unit"
	PROP Label string r 0 "F0"
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p1_f0_rs
name:/frutree/chassis/MB/system-board/P1/cpu
	REFNODE F1 location WITH name:/frutree/chassis/MB/system-board/P1/cpu
name:/frutree/chassis/MB/system-board/P1/cpu/F1
	PROP SlotType string r 0 "fan-unit"
	PROP Label string r 0 "F1"
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p1_f1_rs
name:/frutree/chassis/MB/system-board/P1/cpu
	REFNODE B0 location WITH name:/frutree/chassis/MB/system-board/P1/cpu
name:/frutree/chassis/MB/system-board/P1/cpu/B0
	PROP Label string r 0 "B0"
	REFNODE bank fru WITH name:/frutree/chassis/MB/system-board/P1/cpu
name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank
	REFNODE D0 location WITH name:/frutree/chassis/MB/system-board/P1/cpu
	REFNODE D1 location WITH name:/frutree/chassis/MB/system-board/P1/cpu
name:/frutree/chassis/MB/system-board/P1/cpu
	REFNODE B1 location WITH name:/frutree/chassis/MB/system-board/P1/cpu
name:/frutree/chassis/MB/system-board/P1/cpu/B1
	PROP Label string r 0 "B1"
	REFNODE bank fru WITH name:/frutree/chassis/MB/system-board/P1/cpu
name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank
	REFNODE D0 location WITH name:/frutree/chassis/MB/system-board/P1/cpu
	REFNODE D1 location WITH name:/frutree/chassis/MB/system-board/P1/cpu
name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6
name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8
name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba
name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc
name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6
name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8
name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca
name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc
name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6
name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8
name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba
name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc
name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6
name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8
name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca
name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D1/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D1/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D1/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D1/mem-module
name:/platform/SUNW,UltraSPARC-IIIi@0,0
	REFPROP _fru_parent /frutree/chassis/MB/system-board/P0/cpu
name:/platform/SUNW,UltraSPARC-IIIi@1,0
	REFPROP _fru_parent /frutree/chassis/MB/system-board/P1/cpu
name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D0/mem-module
name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D1/mem-module
name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D0/mem-module
name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D1/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D0/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D1/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D0/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D1/mem-module
_class:/jbus/pci@1c,600000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1c,600000/picl@2,1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1d,700000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1d,700000/picl@2,1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1e,600000/picl@d
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1e,600000/picl@7/serial@0,3f8
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1e,600000/picl@7/serial@0,2e8
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1f,700000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1f,700000/picl@2,1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
#ident "@(#)SB-tables.info 1.3     03/05/09 SMI"
name:/frutree/chassis/RMD0/cdrom
	TABLE Devices
	ROW
	PROP Class string r 0 "cdrom"
	REFPROP _cdrom_ name:/platform/pci@1e,600000/ide@d/sd@0,0
	ENDROW
	ENDTABLE
name:/frutree/chassis/SYSCTRL
	TABLE Devices
	ROW
	PROP Class string r 0 "keyswitch"
	REFPROP _keyswitch_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/keyswitch
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board
	TABLE Devices
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+3v3
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+5v
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+12v
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_-12v
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_vtt
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_gbe_+2v5
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_gbe_core
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_vcctm
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+2v5
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+1v5
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_enc
	ENDROW
	ROW
	PROP Class string r 0 "current-indicator"
	REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_scsi
	ENDROW
	ROW
	PROP Class string r 0 "current-indicator"
	REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_usb0
	ENDROW
	ROW
	PROP Class string r 0 "current-indicator"
	REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_usb1
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_locate
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/BAT/battery
	TABLE Devices
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_bat_v_bat
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/SC/sc
	TABLE Devices
	ROW
	PROP Class string r 0 "service-processor"
	REFPROP _service-processor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/ide@d/sd@0,0
	REFPROP _fru_parent name:/frutree/chassis/RMD0/cdrom
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/keyswitch
	REFPROP _location_parent name:/frutree/chassis/SYSCTRL
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+3v3
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+5v
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+12v
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_-12v
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_vtt
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_gbe_+2v5
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_gbe_core
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_vcctm
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+2v5
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+1v5
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_enc
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_scsi
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_usb0
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_usb1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_act
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_service
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_locate
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
	PROP IsLocator string r 0 "true"
	PROP LocatorName string r 0 "system"
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_bat_v_bat
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/BAT/battery
name:/frutree/chassis/MB/system-board/P0/cpu
	TABLE Devices
	ROW
	PROP Class string r 0 "cpu"
	REFPROP _cpu_ name:/platform/SUNW,UltraSPARC-IIIi@0,0
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p0_t_core
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p0_v_core
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p0_t_core
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p0_v_core
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu
name:/frutree/chassis/MB/system-board/P1/cpu
	TABLE Devices
	ROW
	PROP Class string r 0 "cpu"
	REFPROP _cpu_ name:/platform/SUNW,UltraSPARC-IIIi@1,0
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p1_t_core
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p1_v_core
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p1_t_core
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p1_v_core
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu
name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/P0/cpu/B0/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/P0/cpu/B1/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/P1/cpu/B0/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/P1/cpu/B1/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/P0/cpu/F0/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p0_f0_rs
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/P0/cpu/F1/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p0_f1_rs
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/P1/cpu/F0/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p1_f0_rs
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/P1/cpu/F1/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p1_f1_rs
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p0_f0_rs
    REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu/F0/fan-unit
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p0_f1_rs
    REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P0/cpu/F1/fan-unit
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p1_f0_rs
    REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu/F0/fan-unit
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_p1_f1_rs
    REFPROP _fru_parent name:/frutree/chassis/MB/system-board/P1/cpu/F1/fan-unit
_class:/jbus/pci@1d,700000/picl@1
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1d,700000/picl@1,0
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1d,700000/picl@1,1
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1d,700000/picl@1,2
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1d,700000/picl@1,3
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1d,700000/picl@1,4
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1d,700000/picl@1,5
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1d,700000/picl@1,6
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1d,700000/picl@1,7
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@3
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,0
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,1
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,2
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,3
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,4
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,5
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,6
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,7
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1e,600000/picl@2,0
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1e,600000/picl@2,1
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1e,600000/picl@2,2
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1e,600000/picl@2,3
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1e,600000/picl@2,4
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1e,600000/picl@2,5
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1e,600000/picl@2,6
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1e,600000/picl@2,7
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
